using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Hologram : MonoBehaviour
{
    [SerializeField] private GameObject hologramObject;
    [SerializeField] private float rotationsPerMinute;

    private void Update()
    {
        hologramObject.transform.Rotate(0, 6.0f * rotationsPerMinute * Time.deltaTime, 0);
    }


}
